## libreoffice-l10n 6.1.2

=== debian/changelog ===
libreoffice-l10n (1:6.1.2-0ubuntu1) cosmic; urgency=medium

  * New upstream release (LP: #1795580)
  * Drop upstreamed patches:
    - debian/patches/apparmor-fixes.diff
    - debian/patches/fix-gtk3_kde5-filepicker-infinite-loop.diff

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 02 Oct 2018 10:34:27 +0200

libreoffice-l10n (1:6.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 20 Sep 2018 23:43:47 +0200

libreoffice-l10n (1:6.1.1-0ubuntu1) cosmic; urgency=medium

  * New upstream release (LP: #1792894)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 20 Sep 2018 14:11:57 +0200

libreoffice-l10n (1:6.1.1-1) unstable; urgency=medium

  * New upstream release

  * debian/patches/fix-gtk3_kde5-filepicker-infinite-loop.diff: add from
    libreoffice-6-1 branch: fixes possible infinite loop in gtk3_kde5
    filepicker (closes: #906987)

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Sep 2018 23:38:40 +0200

libreoffice-l10n (1:6.1.1~rc1-2) unstable; urgency=medium

  * debian/patches/apparmor-fixes.diff: add patch from master to
    allow printing to file
  * debian/patches/do-not-reset-permissions-on-save.diff: as name says,
    from libreoffice-6-1 branch (closes: #907476)

  * debian/rules: move libdbahsqllo.so from -base-drivers to -base-core
    (closes: #907397)
  * debian/control.in:
    - add Replaces: for above
    - bump ure Dependency in -core to (>= 6.1.1~) (closes: #907650)

 -- Rene Engelhard <rene@debian.org>  Fri, 31 Aug 2018 12:45:39 +0200

libreoffice-l10n (1:6.1.1~rc1-1) unstable; urgency=medium

  * New upstream release candidate

  * debian/patches/apparmor-kde.diff: backport AppArmor KDE fixes from
    master
  * debian/control.in:
    - *really* recommend apparmor (>= 2.13)

 -- Rene Engelhard <rene@debian.org>  Fri, 24 Aug 2018 18:57:08 +0200

libreoffice-l10n (1:6.1.0-0ubuntu2) cosmic; urgency=medium

  [ Olivier Tilloy ]
  * debian/tests/control: do not depend on libreoffice-sdbc-firebird on s390x
    (LP: #1790165)

  [ Rene Engelhard ]
  * debian/rules: move libdbahsqllo.so from -base-drivers to -base-core
    (closes: #907397) (LP: #1789202)
  * debian/control.in: add Replaces: for above

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 31 Aug 2018 17:55:52 +0200

libreoffice-l10n (1:6.1.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (LP: #1786207, LP: #1789240)
  * debian/patches/apparmor-fixes.diff: remove patch as this requires apparmor
    2.13, which is not in ubuntu cosmic
  * debian/control.in: relax apparmor recommend

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 28 Aug 2018 17:35:11 +0000

libreoffice-l10n (1:6.1.0-1) unstable; urgency=medium

  * Libreoffice 6.1.0 final (identical to rc3)

  * debian/patches/apparmor-fixes.diff: add patch from libreoffice-6-1
    branch to fix saving of documents in apparmor enforce mode
    (closes: #905442)
  * debian/patches/apparmor-cleanups.diff: use dri-enumerate abstraction of
    apparmor; add from https://gerrit.libreoffice.org/#/c/58589

  * debian/control.in:
    - recommend apparmor (>= 2.13) for above
    - make -common also depend on -style-colibre, since it apparently also
      is needed to have LO draw iit's check/radiobuttons correctly
      (closes: #904598, #905408, #905819)

 -- Rene Engelhard <rene@debian.org>  Sun, 12 Aug 2018 08:13:03 +0200

libreoffice-l10n (1:6.1.0~rc3-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream rc release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 03 Aug 2018 14:23:35 +0200

libreoffice-l10n (1:6.1.0~rc3-1) unstable; urgency=medium

  * New upstream release candidate

  * debian/patches/do-not-hide-test-output.diff: also do not hide PythonTests
    output

  * debian/control.in: add Breaks/Replaces: libreoffice-common (<<
    1:6.1.0~alpha1-1) to libreoffice-help-common (closes: #905185)
  * debian/tests/control, debian/tests/smoketest: use "skippable" restriction
    and return 77 instead of 0 if running into the timeout
  * debian/tests/*: use $AUTOPKGTEST_TMP instead of $ADTTMP
  * debian/rules:
    - don't suggest libreoffice-spellcheck-tr (for
      libreoffice-zemberek) anymore - dead upstream. thanks Muhammet Kara 
    - support new "terse" in DEB_BUILD_OPTIONS
    - replace #!/usr/bin/env perl shebangs in some files by #!/usr/bin/perl
    - also fix up ../00/usr/share/libreoffice/help/... in doc-base....

 -- Rene Engelhard <rene@debian.org>  Thu, 02 Aug 2018 21:06:53 +0000

libreoffice-l10n (1:6.1.0~rc2-3) unstable; urgency=medium

  * debian/tests/control:
    - "timeout" is in coreutils...
  * debian/rules:
    - add | firefox at the end of the -help browser depends (closes: #904312)

 -- Rene Engelhard <rene@debian.org>  Mon, 23 Jul 2018 18:54:04 +0000

libreoffice-l10n (1:6.1.0~rc2-2) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 21 Jul 2018 23:52:12 +0000

libreoffice-l10n (1:6.1.0~rc2-1) experimental; urgency=low

  * New upstream release candidate

  * debian/patches/apparmor-allow-java.security.diff: allow
    /etc/java-??-openjdk/security/java.security read access, denied because
    it's a symlink (closes: #903900)

  * debian/tests/control: add missing libreoffice-dev dependency for the
    "smoketest" test
  * debian/tests/uno: run config_host.mk with (e.g.) BUILD_KDE=n to avoid
    configure failure because qmake is not correctly found
  * debian/rules:
    - don't depend on x-www-browser, only "qutebrowser" provides it.
      Use firefox-esr | epiphany-browser | konqueror | chromium which is
      the order xdg-open (which is used to actually open the help) does, too
      (closes: #904022)
    - temporarily disable dwz. fails since the change to gcc 8

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Jul 2018 22:17:15 +0000

libreoffice-l10n (1:6.1.0~rc1-2) experimental; urgency=medium

  * rebuild with correct control (all languages...)


