## libreoffice-l10n 6.1.6

=== debian/changelog ===
libreoffice-l10n (1:6.1.6-0ubuntu0.18.10.3) cosmic; urgency=medium

  * debian/patches/cpdmgr-check-dbus-desc.diff (LP: #1798074):
    - Only create CPDManager if D-Bus descriptions present.
    - Fixes LibreOffice startup crash when CPD packages installed.

 -- Marcus Tomlinson <marcus.tomlinson@canonical.com>  Fri, 31 May 2019 11:43:25 +0100

libreoffice-l10n (1:6.1.6-0ubuntu0.18.10.2) cosmic; urgency=medium

  [ Marcus Tomlinson ]
  * New upstream release (LP: #1828210)
  * Japanese new era "Reiwa" support (LP: #1827451)
  * Fix libreoffice-ogltrans 'Replaces' version in libreoffice-impress (LP: #1828683)

  [ Rene Engelhard ]
  * debian/control.gtk3.in:
    - make libreoffice-gtk3 recommend gstreamer1.0-gtk3 (LP: #1820062)

 -- Marcus Tomlinson <marcus.tomlinson@canonical.com>  Sun, 12 May 2019 08:50:41 +0100

libreoffice-l10n (1:6.1.5-0ubuntu0.18.10.1) cosmic; urgency=medium

  * New upstream release (LP: #1817766)

  * Drop upstreamed patches:
    - debian/patches/poppler-dropped-gbool.patch
    - debian/patches/poppler-fix-build-0-70.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 28 Feb 2019 12:01:51 +0100

libreoffice-l10n (1:6.1.5~rc1-1) UNRELEASED; urgency=medium

  * New upstream release candidate

 -- Rene Engelhard <rene@debian.org>  Wed, 16 Jan 2019 22:00:43 +0100

libreoffice-l10n (1:6.1.4-4) unstable; urgency=medium

  * debian/control.in: bump recommends for apparmor to >= 2.13.1 and conflict
    against apparmor (<< 2.13.1~) (closes: #918499)
  * debian/control.in, debian/rules: make apparmor recommends/conflicts
    dependant on ENABLE_APPARMOR_PROFILES=y
  * debian/control.transitonals.in: add missing {misc:Depends} for -ogltrans
  * debian/control.kde*.in: Replaces: libreoffice-kde (<< 1:6.1.0~alpha1-1)
    (closes: #919103)

 -- Rene Engelhard <rene@debian.org>  Sun, 13 Jan 2019 08:25:12 +0100

libreoffice-l10n (1:6.1.4-0ubuntu0.18.10.1) cosmic; urgency=medium

  * New upstream release (LP: #1810739)
  * debian/patches/apparmor-mesa.diff: removed, as this requires apparmor 2.13

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 09 Jan 2019 14:04:28 +0100

libreoffice-l10n (1:6.1.4-3) unstable; urgency=medium

  * reupload will full control...

 -- Rene Engelhard <rene@debian.org>  Mon, 31 Dec 2018 22:57:41 +0000

libreoffice-l10n (1:6.1.4-2) unstable; urgency=medium

  * debian/patches/m68k-fix-parameter-type.patch: as name says,
    thanks John Paul Adrian Glaubitz (closes: #917539)
  * debian/patches/lo-xlate-lang-be.diff: belarussian -> belarusian
    (closes: #917795)

  * debian/tests/smoketest: fix
  * debian/rules: fix libcmis version check (and mysqlcppconn build-dep)
  * debian/rules, debian/control*in, debian/scripts/gid2pkgdirs.sh:
    merge -ogltrans into -impress

 -- Rene Engelhard <rene@debian.org>  Sun, 30 Dec 2018 15:25:38 +0000

libreoffice-l10n (1:6.1.4-1) unstable; urgency=medium

  * New upstream release

  * debian/patches/disableClassPathURLCheck.diff: add new upstream
    configure check for this (from master)

  * debian/rules, debian/control.firebird.in:
    - enable Firebird on BE archs
  * debian/rules:
    - fix running the odk/build-examples* tests on _all builds
    - disable gdrive stuff. chromium isn't in buster anymore and gdrive didn't
      work with chromiums id/secret anyway) (closes: #909152)
    - build-depend on libmysqlcppconn >= 1.1.9-4 if building with libcmis 0.5.2
      (snapshots) since LO will pick up c++17 then and otherwise it'll break
    - debian/tests/smoketest: skip test on big-endian architectures (see below)

  * merge from Ubuntu:
    [ Evangelos Foutras ]
    - poppler-fix-build-0-70.patch: fix build failure with poppler >= 0.70
    [ Olivier Tilloy ]
    - debian/patches/poppler-dropped-gbool.patch: cherry-pick
      upstream commit to fix build failure with poppler >= 0.71
      (see https://gerrit.libreoffice.org/#/c/63625/)
    (closes: #915726)
    - debian/tests/smoketest: revert previous change and skip the test
      altogether on s390x, where unit tests are intentionally not built

 -- Rene Engelhard <rene@debian.org>  Sat, 15 Dec 2018 14:02:18 +0000

libreoffice-l10n (1:6.1.3-0ubuntu0.18.10.2) cosmic; urgency=medium

  * debian/tests/smoketest: skip the test altogether on s390x, where unit tests
    are intentionally not built (LP: #1808147)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 17 Dec 2018 10:29:46 +0100

libreoffice-l10n (1:6.1.3-0ubuntu0.18.10.1) cosmic; urgency=medium

  * New upstream release (LP: #1803142)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 29 Nov 2018 12:09:50 +0100

libreoffice-l10n (1:6.1.3-2) unstable; urgency=medium

  * debian/patches/apparmor-mesa.diff: #include mesa abstraction
    (closes: #905437)
  * debian/patches/disableClassPathURLCheck.diff: add workaround to
    fix build with openjdks with S8195874 included - add
    -Djdk.net.URLClassPath.disableClassPathURLCheck=true to JAVAIFLAGS;
    see https://gerrit.libreoffice.org/#/c/63118/2

  * debian/patches/use-mariadb-java-instead-of-mysql-java.diff: as name says;
    use org.mariadb.jdbc.Driver instead of com.mysql.jdbc.Driver
  * debian/control.in:
    - Suggest libmariadb-java instead of libmysql-java. See #912916 for more
      information.
  * debian/patches/jdbc-driver-classpaths.diff: add org.mariadb.jdbc.Driver
    classpath pointing to /usr/share/java/mariadb-java-client.jar
  * debian/libreoffice-base.bug-script.in: add libmariadb-java
  (closes: #913360, thanks Markus Koschany)

  * debian/libreoffice-base-drivers.NEWS: add NEWS about above change
  * debian/libreoffice-base.{postrm,preinst}.in: remove manual
    --package $DPKG_MAINTSCRIPT_PACKAGE, since dpkg-divert defaults to it
    since 1.16.0 anyway if not specified (see #912140).
  * debian/control.in: update -core versioned Breaks: to -kde5, not -kde, thanks
    Julien Cristau 

 -- Rene Engelhard <rene@debian.org>  Sat, 24 Nov 2018 10:59:44 +0100


